# Interface FeatureInfo

Information about the available APIs and Plugins.

interface FeatureInfo {
apis: SignalKApiId[];
plugins: { enabled: boolean; id: string; name: string; version: string }[];
}

- Defined in features.ts:56

##### Index

### Properties

apis
plugins

## Properties

### apis

apis: SignalKApiId[]

- Defined in features.ts:57

### plugins

plugins: { enabled: boolean; id: string; name: string; version: string }[]

- Defined in features.ts:58